## m2l-pyqt 1.1

=== src/Makefile ===
UI_SOURCES = $(shell ls *.ui)
UI_PYTHON  = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))

Ui_%.py : %.ui
	pyuic4 $< > $@

all: $(UI_PYTHON)

clean:
	rm -rf *~ __pycache__ $(UI_PYTHON)

install: all
	mkdir -p $(DESTDIR)/usr/bin/
	install -m755 mediawiki2latex-pyqt $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/usr/share/mediawiki2latex
	install -m644 *.py $(DESTDIR)/usr/share/mediawiki2latex

.PHONY: all clean install
