=== debian/changelog ===
m2l-pyqt (1.1-1) unstable; urgency=low

  * Initial release (Closes: #748868)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 May 2014 21:53:47 +0200
