## m2l-pyqt 1.2

=== src/Makefile ===
--- 
+++ 
@@ -5,15 +5,18 @@
 	pyuic4 $< > $@
 
 all: $(UI_PYTHON)
+	make -C lang $@
 
 clean:
 	rm -rf *~ __pycache__ $(UI_PYTHON)
+	make -C lang $@
 
 install: all
 	mkdir -p $(DESTDIR)/usr/bin/
 	install -m755 mediawiki2latex-pyqt $(DESTDIR)/usr/bin/
 	mkdir -p $(DESTDIR)/usr/share/mediawiki2latex
 	install -m644 *.py $(DESTDIR)/usr/share/mediawiki2latex
+	make -C lang $@
 
 .PHONY: all clean install
