=== src/lang/Makefile ===
DESTDIR =
SOURCES = $(shell ls ../*.py) ../mediawiki2latex-pyqt
TSFILES = $(shell ls translations/*.ts)
QMFILES = $(patsubst translations/%.ts, translations/%.qm, $(TSFILES))
LANG = $(patsubst translations/mediawiki2latex-gui-%.ts, %, $(TSFILES))

all: $(QMFILES)

translations/%.qm : translations/%.ts
	lrelease $< -qm $@

$(TSFILES): $(SOURCES)
	pylupdate4 -verbose translation.pro


clean:
	rm -rf *~ $(QMFILES)

install: all
	install -d $(DESTDIR)/usr/share/mediawiki2latex/translations
	for l in $(QMFILES); do \
	  install-m 644 $$l $(DESTDIR)/usr/share/mediawiki2latex/translations ;\
	done

.PHONY: all clean install
