=== debian/changelog ===
m2l-pyqt (1.2-1) unstable; urgency=medium

  * upgraded to the newest upstream version, adds i18n and French l10n support.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 28 Sep 2014 18:38:25 +0200
