=== debian/control ===
Source: m2l-pyqt
Section: x11
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), python3-all, python-qt4-dev, libqt4-dev,
 pyqt4-dev-tools
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/

Package: mediawiki2latexguipyqt
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, mediawiki2latex,
 iceweasel|www-browser
Description: lightweight GUI for mediawiki2latex
 This Graphic User Interface allows you to begin using mediawiki2latex most
 easily. Mediawiki2latex provides the user with a simple way of
 turning a page hosted on a server running MediaWiki into a high quality
 PDF output. The GUI runs mediawikitolatex and displays its standard and error
 outputs in separate graphic tabs, while maintaining a reliable progress bar.
