## m2l-pyqt 1.3

=== src/Makefile ===
DESTDIR =
UI_SOURCES = $(shell ls *.ui)
UI_PYTHON  = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))

Ui_%.py : %.ui
	pyuic4 $< > $@

all: $(UI_PYTHON)
	make -C lang $@ DESTDIR="$(DESTDIR)"

clean:
	rm -rf *~ __pycache__ $(UI_PYTHON)
	make -C lang $@ DESTDIR="$(DESTDIR)"

install: all
	mkdir -p $(DESTDIR)/usr/bin/
	install -m755 mediawiki2latex-pyqt $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/usr/share/mediawiki2latex
	install -m644 *.py $(DESTDIR)/usr/share/mediawiki2latex
	make -C lang $@ DESTDIR="$(DESTDIR)"

.PHONY: all clean install
