=== debian/changelog ===
m2l-pyqt (1.3-2) unstable; urgency=medium

  * upgraded Standards-Version: 3.9.8
  * added a dependency on python3-pyqt4

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Oct 2016 19:18:21 +0200

m2l-pyqt (1.3-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded: Standards-Version: 3.9.7; X-Python3-Version: >= 3.4

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Apr 2016 18:46:17 +0200
