=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 9.0.0), python3-all, python-qt4-dev, libqt4-dev,
  pyqt4-dev-tools
-X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+X-Python3-Version: >= 3.4
+Standards-Version: 3.9.8
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
 
 Package: mediawiki2latexguipyqt
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, mediawiki2latex,
+ python3-pyqt4,
  iceweasel|www-browser
 Description: lightweight GUI for mediawiki2latex
  This Graphic User Interface allows you to begin using mediawiki2latex most
