## m2l-pyqt 1.5

=== src/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 UI_PYTHON  = $(patsubst %.ui, Ui_%.py, $(UI_SOURCES))
 
 Ui_%.py : %.ui
-	pyuic4 $< > $@
+	pyuic5 $< > $@
 
 all: $(UI_PYTHON)
 	make -C lang $@ DESTDIR="$(DESTDIR)"
