=== debian/changelog ===
m2l-pyqt (1.5-1) unstable; urgency=medium

  * New upstream release. Closes: #875046
  * updated Standards-Version and dependencies
  * patched src/lang/Makefile to take qt5 in account

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Sep 2017 13:04:35 +0200
