=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python3-all, python-qt4-dev, libqt4-dev,
- pyqt4-dev-tools
+Build-Depends: debhelper (>= 9.0.0), python3-all, python3-pyqt5,
+ pyqt5-dev-tools, qttools5-dev-tools
 X-Python3-Version: >= 3.4
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
 
 Package: mediawiki2latexguipyqt
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, mediawiki2latex,
- python3-pyqt4,
- iceweasel|www-browser
+ python3-pyqt5,
+ firefox-esr|iceweasel|www-browser
 Description: lightweight GUI for mediawiki2latex
  This Graphic User Interface allows you to begin using mediawiki2latex most
  easily. Mediawiki2latex provides the user with a simple way of
