=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DESTDIR = debian/mediawiki2latexguipyqt
%:
	dh $@ --with python3
