## m2l-pyqt 1.6

=== src/lang/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 translations/%.qm : translations/%.ts
 	lrelease $< -qm $@
 
-$(TSFILES): $(SOURCES)
+$(TSFILES): $(SOURCES) translation.pro
 	pylupdate4 -verbose translation.pro
 
 
@@ -19,7 +19,7 @@
 install: all
 	install -d $(DESTDIR)/usr/share/mediawiki2latex/translations
 	for l in $(QMFILES); do \
-	  install-m 644 $$l $(DESTDIR)/usr/share/mediawiki2latex/translations ;\
+	  install -m 644 $$l $(DESTDIR)/usr/share/mediawiki2latex/translations ;\
 	done
 
 .PHONY: all clean install
