=== debian/changelog ===
m2l-pyqt (1.6-3) unstable; urgency=medium

  * added Vcs stuff
  * added a build-dependency on dh-python. Closes: #950060.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 03 Feb 2020 19:11:15 +0100

m2l-pyqt (1.6-2) unstable; urgency=medium

  * This revision is just to make a source upload

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Oct 2019 17:02:11 +0200

m2l-pyqt (1.6-1) unstable; urgency=medium

  * New upstream release. Closes: #932342
  * updated Standards-Version and dh level

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Jul 2019 17:04:58 +0200
