=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), python3-all, python3-pyqt5,
- pyqt5-dev-tools, qttools5-dev-tools
+Build-Depends: debhelper (>= 11), python3-all, python3-pyqt5,
+ pyqt5-dev-tools, qttools5-dev-tools, dh-python
 X-Python3-Version: >= 3.4
-Standards-Version: 4.1.0
+Standards-Version: 4.4.0
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
+Vcs-Browser: https://salsa.debian.org/georgesk/m2l-pyqt
+Vcs-Git: https://salsa.debian.org/georgesk/m2l-pyqt.git
 
 Package: mediawiki2latexguipyqt
 Architecture: all
