## m2l-pyqt 1.7

=== debian/changelog ===
m2l-pyqt (1.7-1) unstable; urgency=medium

  * fixed a syntax error, thanks to Dirk Hünniger
  * upgraded X-Python3-Version: >= 3.7

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 01 May 2020 19:33:51 +0200
