=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 11), python3-all, python3-pyqt5,
  pyqt5-dev-tools, qttools5-dev-tools, dh-python
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.7
 Standards-Version: 4.4.0
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
 Vcs-Browser: https://salsa.debian.org/georgesk/m2l-pyqt
