## m2l-pyqt 1.8

=== debian/changelog ===
m2l-pyqt (1.8-1) unstable; urgency=medium

  * new upstream version : fix an issue with obsolete conversion from
    float to int
  * upgrades: debhelper-compat (=13), Standards-Version: 4.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Feb 2021 15:48:30 +0100
