=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11), python3-all, python3-pyqt5,
+Build-Depends: debhelper-compat (=13), python3-all, python3-pyqt5,
  pyqt5-dev-tools, qttools5-dev-tools, dh-python
 X-Python3-Version: >= 3.7
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
 Vcs-Browser: https://salsa.debian.org/georgesk/m2l-pyqt
 Vcs-Git: https://salsa.debian.org/georgesk/m2l-pyqt.git
