=== debian/watch ===
version=3
http://sf.net/mediawiki2latexguipyqt/mediawiki2latexguipyqt-(.+)\.tar\.gz
