## m2l-pyqt 1.8.1

=== debian/changelog ===
m2l-pyqt (1.8.1-1) unstable; urgency=medium

  * new upstream version
  * downgraded the dependency on firefox-esr to a recommendation.
  * Bumped Standards-Version: 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2022 09:37:51 +0100
