## m2l-pyqt 1.8.2

=== debian/changelog ===
m2l-pyqt (1.8.2-1) unstable; urgency=medium

  * new upstream version with updated translations. Closes: #1048374

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 12 Nov 2023 18:11:12 +0100
