=== debian/control ===
--- 
+++ 
@@ -2,18 +2,27 @@
 Section: x11
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper-compat (=13), python3-all, python3-pyqt5,
- pyqt5-dev-tools, qttools5-dev-tools, dh-python
+Build-Depends:
+ debhelper-compat (=13),
+ python3-all,
+ python3-pyqt5,
+ pyqt5-dev-tools,
+ qttools5-dev-tools,
+ dh-python
 X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/projects/mediawiki2latexguipyqt/
 Vcs-Browser: https://salsa.debian.org/georgesk/m2l-pyqt
 Vcs-Git: https://salsa.debian.org/georgesk/m2l-pyqt.git
 
 Package: mediawiki2latexguipyqt
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, mediawiki2latex,
- python3-pyqt5,
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ mediawiki2latex,
+ python3-pyqt5
+Recommends:
  firefox-esr|iceweasel|www-browser
 Description: lightweight GUI for mediawiki2latex
  This Graphic User Interface allows you to begin using mediawiki2latex most
