=== src/lang/Makefile ===
--- 
+++ 
@@ -7,10 +7,10 @@
 all: $(QMFILES)
 
 translations/%.qm : translations/%.ts
-	lrelease $< -qm $@
+	lrelease -qt5 $< -qm $@
 
 $(TSFILES): $(SOURCES) translation.pro
-	pylupdate4 -verbose translation.pro
+	pylupdate5 -verbose translation.pro
 
 
 clean:
