=== debian/changelog ===
m2l-pyqt (1.9-1) unstable; urgency=medium

  * added an icon
  * updated the translation
  * New upstream version 1.9

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 Aug 2025 10:58:17 +0200
